Skip to content

Delete Security Group

DELETE
/api/v1/security_group/{security_grp_id}/
curl --request DELETE \
--url 'https://api.e2enetworks.com/myaccount/api/v1/security_group/{security_grp_id}/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
security_grp_id
required
string

Security Grp Id

project_id
required
integer
location
required
string
Allowed values: Delhi Chennai

Deployment region for the resource. Accepted values: Delhi, Chennai.

Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.

Successful response when a security group is deleted.

Media typeapplication/json
object
code
integer
data
object
name
string
errors
object
message
string

Example

{
"code": 200,
"data": {
"name": "testing1"
},
"errors": {},
"message": "Security Group deleted successfully."
}